<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Pieces</key>
	<string>%d Pieces</string>
	<key>NoImage</key>
	<string>no image</string>
	<key>Info</key>
	<string>image resolution: %d x %d
puzzle matrix: %d x %d (%d)</string>
	<key>ShowMiniImage</key>
	<string>Show mini image</string>
	<key>HideMiniImage</key>
	<string>Hide mini image</string>
	<key>ShowTimer</key>
	<string>Show timer</string>
	<key>HideTimer</key>
	<string>Hide timer</string>
	<key>DoYouWantToSave</key>
	<string>Do you want to save current game ?</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>DoNotSave</key>
	<string>Don't Save</string>
	<key>Save</key>
	<string>Save</string>
	<key>NoImageLoaded</key>
	<string>No image loaded !</string>
	<key>BadImage</key>
	<string>Unrecognised image type !</string>
	<key>NothingToSave</key>
	<string>Nothing to save !</string>
	<key>MainSiteURL</key>
	<string>http://pacek.gucio.pl/en</string>
</dict>
</plist>
